Bug 197862 - missing window icons
missing window icons
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-games (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks: FC6Desktop
  Show dependency treegraph
 
Reported: 2006-07-06 15:29 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-14 11:45:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 346909 None None None Never
GNOME Desktop 346911 None None None Never
GNOME Desktop 346913 None None None Never

  None (edit)
Description Matthias Clasen 2006-07-06 15:29:40 EDT
Many of the games don't have a window icon set.
Comment 1 Matthias Clasen 2006-07-14 11:45:11 EDT
Fixed in gnome-games 2.15.4

Note You need to log in before you can comment on or make changes to this bug.